<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="">
  <meta name="author" content="Vitor Santa Rosa Gomes">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">

  <title>Semana do Software Livre</title>

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:regular,bold,italic,thin,light,bolditalic,black,medium&amp;lang=en">
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.indigo-blue.min.css">
  <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Roboto:300,400,500,700">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,900">
  <link href="https://fonts.googleapis.com/css?family=Saira:400,900&display=swap" rel="stylesheet">

  <script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>


  <link rel="stylesheet" href="styles/index-styles.css"/>
  <link rel="stylesheet" href="styles/base-styles.css"/>

  <script src="scripts/index-scripts.js"></script>
  <script src="scripts/base-scripts.js"></script>
  <script src="scripts/generate-schedule.js"></script>

  <script src="data/schedule.js"></script>
</head>

<body>
  <div class="content-wrapper mdl-layout mdl-js-layout mdl-layout--fixed-header">

    <div class="mdl-layout__header mdl-layout__header--waterfall mdl-color--black mdl-color-text--white">
      <div class="mdl-layout__header-row">

        <div class="mdl-layout-spacer"></div>

        <h4 class="header-title color-text--inherit font-primary typography--no-decoration mdl-typography--text-center mdl-typography--text-uppercase">
          FLOSS Week
        </h4>

        <nav class="mdl-navigation">
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#welcome">O Evento</a>
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#schedule">Programação</a>
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#cfp">Call For Papers</a>
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#volunteers">Call For Volunteers</a>
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="https://flusp.ime.usp.br/flossweek/brochure">Become a Sponsor</a>
          <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#setting">Local</a>
        </nav>
      </div>
    </div>

    <div class="mdl-color--black mdl-layout__drawer">
      <span class="mdl-layout-title mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-center mdl-typography--text-uppercase">
        FLOSS Week
      </span>
      <nav class="mdl-navigation">
        <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#welcome">O Evento</a>
        <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#schedule">Programação</a>
        <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#volunteers">Call For Volunteers</a>
        <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="https://flusp.ime.usp.br/flossweek/brochure">Become a Sponsor</a>
        <a class="mdl-navigation__link font-navigation-link mdl-color-text--white font-primary typography--no-decoration mdl-typography--text-uppercase" href="#setting">Local</a>
      </nav>
    </div>

    <section class="mdl-layout__content">

      <article id="welcome" class="article-welcome mdl-color-text--white">
        <div class="article-welcome-logo color--main">
          <svg id="Camada_1" data-name="Camada 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2661.12 604.8"><defs><style>.cls-1{fill:#fff;}</style></defs><title>logo</title><rect width="2661.12" height="604.8" class="logo"/><path class="cls-1" d="M725.69,160.07v-.51a8.29,8.29,0,0,0-8.23-8.23H680.94a8.29,8.29,0,0,0-8.23,8.23v.51a8.29,8.29,0,0,0,8.23,8.23h32.4a28.22,28.22,0,0,1,21,9.26c.39.38.65.77,1,1.16a28.42,28.42,0,0,1-22,46.42H685.18a28.43,28.43,0,0,1-28.41-28.42h16.07a12.35,12.35,0,0,0,12.34,12.34h28.16a12.35,12.35,0,1,0,0-24.69h-32.4a24,24,0,0,1-16.84-6.81A22.37,22.37,0,0,1,661,173.7a23.89,23.89,0,0,1-4.24-13.76v-.51a24.25,24.25,0,0,1,24.17-24.3h36.52a24.36,24.36,0,0,1,24.3,24.3v.51Z"/><path class="cls-1" d="M770.69,159.43v8.36h57.86v16.07H770.69v17a8.29,8.29,0,0,0,8.23,8.23h65.71v16.08H778.92a24.26,24.26,0,0,1-24.18-24.31v-41.4a24.26,24.26,0,0,1,24.18-24.3h65.71V151.2H778.92A8.29,8.29,0,0,0,770.69,159.43Z"/><path class="cls-1" d="M947.49,135.13v90H931.42V167.79L915.6,179.87,902.49,190l-13.12-10.16-15.82-12.08v57.35H857.48v-90l16.07,12.34,28.94,22.25,28.93-22.25Z"/><path class="cls-1" d="M1047,225.14h-18l-8.23-16.08-19.67-38.57-19.68,38.57-8.23,16.08h-18l8.23-16.08,37.68-73.93,37.67,73.93Z"/><path class="cls-1" d="M1144.73,135.25v90l-16.07-12.34L1070.8,168.3v57h-16.08V135.51l16.08,12.35,57.86,44.61V135.13Z"/><path class="cls-1" d="M1244.25,225.14h-18L1218,209.06l-19.67-38.57-19.68,38.57-8.22,16.08h-18l8.23-16.08,37.68-73.93L1236,209.06Z"/><path class="cls-1" d="M1359.46,135.25a44.88,44.88,0,0,1,34.33,73.94c-.77.9-1.67,1.8-2.57,2.7a44.2,44.2,0,0,1-31.63,13.25h-45v-90h45Zm28.93,45a29,29,0,0,0-28.93-28.93h-28.93v57.86h28.93A29,29,0,0,0,1388.39,180.26Z"/><path class="cls-1" d="M1504.37,180.13a45,45,0,1,1-45-45A45.06,45.06,0,0,1,1504.37,180.13Zm-16.07,0a28.93,28.93,0,1,0-28.93,28.93A29,29,0,0,0,1488.3,180.13Z"/><path class="cls-1" d="M424.25,231.5s-23.07-28.5-29.4-51.11-9.5-28.5-10-55.19c-.82-48.39,19.45-76,16.73-76s-50.18,45-55.18,86.85c-5,41.61-2.72,58.35,5,89.11s39.36,25.33,48.85,22.61c4.55-1.29,10.9-5,16.29-8.59A25.16,25.16,0,0,0,424.25,231.5Z"/><rect class="cls-1" x="196.38" y="279.74" width="36.64" height="36.64"/><rect class="cls-1" x="144.87" y="336.67" width="26.69" height="26.69"/><rect class="cls-1" x="182.92" y="192.33" width="26.69" height="26.69"/><path class="cls-1" d="M517,203c-2.27-1.35-14.48-17.64-26.69-17.19s-18.55,1.81-31.66,19S423.34,270.4,370,257.28c-33.36-8.2-55.77-19.58-71.52-30.6l-.21-.15a157.21,157.21,0,0,1-16.17-13v26.69H255.38V213.49h26.69c-2.07-1.91-4-3.76-5.73-5.51-14.93-14.93-40.16-64.08-46.59-84.13s-8.72-31-9.95-27.6c-4.75,13-3.39,34.43-.82,75.18h19.77v19.9H220.26c2.9,34.76,9.66,71.2,24.3,94.39h17v19.84c39.54,38.08,80.67,38.16,83.57,43.54,3.17,5.88-24.42,47.95-51.11,53.38s-24,4.07-34.38,4.07-43.42-16.28-44.78-12.66,8.59,37.09,20.81,50.66,22.61,20.35,31.21,21.26a13.57,13.57,0,0,0,12.66-5.43s7.24-22.62,24.43-31.67,62-3.16,108.11-24.87,65.13-57.45,68.75-81.88,2.26-47.94,7.69-59.25c0,0,9.5-21.71,19.45-32.57s26.69-24.42,29.4-25.78S519.24,204.36,517,203ZM332.43,325.58H287.65V280.8h44.78Z"/><polygon class="cls-1" points="282.07 213.49 282.07 213.49 282.07 213.49 282.07 213.49"/><rect class="cls-1" x="82.57" y="283.58" width="14.48" height="14.48"/><rect class="cls-1" x="113.67" y="165.93" width="14.48" height="14.48"/><rect class="cls-1" x="85.9" y="370.7" width="14.48" height="14.48"/><rect class="cls-1" x="137.36" y="257.61" width="19.9" height="19.9"/><rect class="cls-1" x="178.1" y="127.72" width="19.9" height="19.9"/><rect class="cls-1" x="248.09" y="333.35" width="19.9" height="19.9"/><path class="cls-1" d="M765.11,327v-.79a12.61,12.61,0,0,0-12.53-12.52H697a12.61,12.61,0,0,0-12.53,12.52V327A12.61,12.61,0,0,0,697,339.51h49.33a43,43,0,0,1,31.9,14.1c.59.59,1,1.17,1.57,1.76A43.25,43.25,0,0,1,746.32,426H703.45a43.28,43.28,0,0,1-43.26-43.26h24.47a18.79,18.79,0,0,0,18.79,18.79h42.87a18.79,18.79,0,1,0,0-37.58H697a36.58,36.58,0,0,1-25.64-10.37,34.49,34.49,0,0,1-4.7-5.87,36.41,36.41,0,0,1-6.46-20.95V326A36.93,36.93,0,0,1,697,289h55.59a37.1,37.1,0,0,1,37,37v.78Z"/><path class="cls-1" d="M941.47,357.52A68.51,68.51,0,1,1,873,289,68.59,68.59,0,0,1,941.47,357.52Zm-24.47,0a44,44,0,1,0-44,44A44.11,44.11,0,0,0,917,357.52Z"/><path class="cls-1" d="M1093.55,288.82v24.47h-100A12.61,12.61,0,0,0,981,325.81v12.73h88.08V363H980.81v62.84H956.53V326a36.93,36.93,0,0,1,36.8-37Z"/><path class="cls-1" d="M1249.75,289.21v24.47h-56.18V426.23H1169.1V313.68h-56.17V289.21Z"/><path class="cls-1" d="M1409.27,396.47,1400.46,426l-18-25-27.2-37.39-27,37.39-18,24.86-8.81-29.37L1269.51,289H1295l24.66,82.61,20.75-28.78,3.91-5.48,11.16-15.27,11.16,15.27,3.91,5.48,20.75,28.78L1415.92,289h25.45Z"/><path class="cls-1" d="M1560.57,426h-27.4l-12.53-24.47-29.94-58.72-30,58.72L1448.22,426h-27.4l12.52-24.47L1490.7,289l57.35,112.55Z"/><path class="cls-1" d="M1682.91,402l12.52,24.46H1668L1655.5,402l-13.11-25.65-.59-1.17a24.24,24.24,0,0,0-20.75-11.75h-24.46v63h-24.47v-137h86.52a36.91,36.91,0,0,1,15.26,70.47,32.48,32.48,0,0,1-10.57,2.94Zm-24.27-63a11.28,11.28,0,0,0,5.08-1.18,12.41,12.41,0,0,0,7.44-11.35,12.91,12.91,0,0,0-3.72-9,12.29,12.29,0,0,0-8.8-3.53h-62.05v25.25Z"/><path class="cls-1" d="M1739.67,326v12.72h88.08V363.2h-88.08V389a12.61,12.61,0,0,0,12.53,12.52h100V426h-100a36.92,36.92,0,0,1-36.8-37V326a36.93,36.93,0,0,1,36.8-37h100v24.47h-100A12.62,12.62,0,0,0,1739.67,326Z"/><path class="cls-1" d="M2080.05,401.76v24.47h-69.48a42.51,42.51,0,0,1-19.19-4.51,43.4,43.4,0,0,1-19.77-20,42.63,42.63,0,0,1-4.5-19.18V289.21h24.47v95.72a19.5,19.5,0,0,0,16.64,16.63Z"/><path class="cls-1" d="M2099.62,426V289h24.47V426Z"/><path class="cls-1" d="M2275.39,289l-12.52,24.47L2205.51,426l-57.35-112.55L2135.64,289H2163l12.53,24.47,29.94,58.72,29.95-58.72L2248,289Z"/><path class="cls-1" d="M2397.92,402l12.53,24.46h-27.4L2370.52,402l-13.12-25.65-.58-1.17a24.26,24.26,0,0,0-20.75-11.75H2311.6v63h-24.47v-137h86.52a36.77,36.77,0,0,1,36.8,36.8,37.11,37.11,0,0,1-21.53,33.67,32.55,32.55,0,0,1-10.57,2.94Zm-24.27-63a11.35,11.35,0,0,0,5.09-1.18,12.43,12.43,0,0,0,7.44-11.35,12.91,12.91,0,0,0-3.72-9,12.32,12.32,0,0,0-8.81-3.53H2311.6v25.25Z"/><path class="cls-1" d="M2454.68,326v12.72h88.09V363.2h-88.09V389a12.61,12.61,0,0,0,12.53,12.52h100V426h-100a36.92,36.92,0,0,1-36.8-37V326a36.93,36.93,0,0,1,36.8-37h100v24.47h-100A12.62,12.62,0,0,0,2454.68,326Z"/></svg>
        </div>
        <div class="article-welcome-info color--black-75">

          <h2>A Semana do Software Livre foi adiada para os dias 3 a 7 de Agosto devido a pandemia
          de COVID-19.</h2>

          <p class="font-secondary">
            Você sabe o que é Software Livre? Trata-se de todo projeto de software que possibilite
            que qualquer um possa executa-lo, estudar seu código-fonte, redistribui-lo
            originalmente ou com modificações. Projetos software livre, também conhecidos como
            FLOSS, são usados por milhões de pessoas pelo mundo. Inclusive, este site foi feito com
            software livre, e você muito provavelmente o está lendo graças ao FLOSS.
          </p>
          <p class="font-secondary">
            Durante os dias 3 a 7 de Agosto, o Centro de Competência em Software Livre (CCSL),
            juntamente com o
            <a class="color-text--inherit" href="https://flusp.ime.usp.br/">FLUSP</a> e outros
            grupos de extensão do Instituto de Matemática e Estatística (IME) da USP, homenagearão
            o movimento FLOSS, organizando palestras sobre diversos assuntos; workshops de
            das mais variadas ferramentas e software livres, como editores de imagem e áudio; e um
            hackaton de contribuições a projetos software livre. O evento ocorrerá no CCSL. Mais
            informações <a class="color-text--inherit" href="#setting">abaixo</a>.
          </p>
          <p class="font-secondary">
            Seja alguém que acabou de conhecer o que é software livre, quanto alguém que já é
            apaixonado pela ideia, a Semana do Software Livre é para todos vocês! Convidamos todos
            interessados a participar e conhecer mais sobre o universo do software livre!
          </p>
        </div>
      </article>

      <article id="schedule" class="article-schedule color--main-75 mdl-color-text--white">
        <h2 class="font-primary mdl-typography--text-center mdl-typography--text-uppercase">Programação</h2>
        <!--
          <div id="schedule-content" class="font-secondary mdl-grid"></div>
        -->
        <div class="statement">
          <p class="font-secondary">
            A programação será anunciada em breve!
          </p>
        </div>
      </article>

      <article id="cfp" class="article-history color--black-75 mdl-color-text--white">
        <div>
          <h2 class="font-primary mdl-typography--text-center mdl-typography--text-uppercase">Call for Papers</h2>
          <p class="font-secondary">
            Trabalha com ou contribue para projetos software livre? Gostaria de vir palestrar sobre
            algum projeto FLOSS? Ministrar um workshop? Participar do painel de <i>lightning
            talks</i>? Se você tem vontade de divulgar, disseminar ou mostrar o seu trabalho com
            software livre, venha participar como palestrante durante a Semana! Basta se
            <a class="color-text--inherit" href="https://forms.gle/xUXk6YNEZkKp3Jhw7">inscrever</a>!
          </p>
          <br/><br/><br/>
        <!--</div>
      </article>

      <article id="volunteers" class="article-schedule color--main-75 mdl-color-text--white">
        <div class="volunteers-block">-->
          <h2 id="volunteers" class="font-primary mdl-typography--text-center mdl-typography--text-uppercase">Call for Volunteers</h2>
          <p class="font-secondary">
            Se você se interessa por Software Livre, e tem vontade de ajudar em eventos, venha ajudar a
            planejar, organizar e divulgar a Semana do Software Livre, de 13 à 17 de Abril! Voluntários poderão cuidar da
            organização das palestras, disposição dos <i>coffee breaks</i>, divulgação da Semana, gravação de
            palestras, edição dos vídeos, traslado de palestrantes, organização de hackatons e workshops, entre
            outras atividades.
          </p>

          <p class="font-secondary">
            Se você se interessou em ser um voluntário, inscreva-se <a class="color-text--inherit" href="https://docs.google.com/forms/d/e/1FAIpQLSe7ZwDuqdqr048KrTZWyO4RuP4utT32UjyTTQxbe4Xdtu2xgw/viewform
">nesse formulário</a> e venha ser parte da
            Semana!
          </p>
        </div>
      </article>

      <article id="setting" class="article-setting color--black-75 mdl-color-text--white">
        <div class="color--main">
          <h2 class="font-primary mdl-typography--text-center mdl-typography--text-uppercase">Como chegar</h2>
          <p class="font-secondary">
            O evento ocorrerá no Centro de Competência em Software Livre, IME-USP, localizado na avenida Prof. Luciano Gualberto, 1171 - Butantã,
            São Paulo - CEP 05508-010 - Brasil.
          </p>
          <div class="font-secondary mdl-grid">
            <iframe class="article-setting-maps mdl-card mdl-cell mdl-cell--6-col mdl-color--black mdl-shadow--3dp" frameborder="0"
            src="https://www.google.com/maps/embed/v1/view?zoom=17&center=-23.5595,-46.7313&key=AIzaSyDD00St30hKE871UdplT4ZRvQNFoG6TvYo" allowfullscreen></iframe>
            <div class="mdl-cell mdl-cell--6-col">
              <h3 class="font-primary mdl-typography--text-uppercase mdl-typography--text-center">
                CIRCULAR – USP
              </h3>
              <p class="font-secondary">
                Os ônibus circulares operados pela USP são linhas internas e gratuitas que complementam o transporte feito pelas linhas 8012
                e 8022 (gratuito aos portadores do Bilhete USP), buscando oferecer, juntamente com o circular operado pela SPTrans,
                um perfil adequado ao transporte. Horário de Funcionamento: de segunda a sexta-feira, das 6h às 22h.
              </p>
              <ul>
                <li><a class="color-text--inherit font-secondary" href="https://www.ime.usp.br/images/arquivos/imagens/circularUSPtrajeto.pdf">Trajeto Ônibus Circular</a></li>
                <li><a class="color-text--inherit font-secondary" href="https://www.ime.usp.br/images/arquivos/imagens/itinerarios.pdf">Trajeto Linhas 8012 e 8022</a></li>
                <li><a class="color-text--inherit font-secondary" href="https://www.ime.usp.br/images/arquivos/imagens/cidadeuniversitaria.pdf">Mapa do Campus</a></li>
              </ul>
              <h3 class="font-primary mdl-typography--text-uppercase mdl-typography--text-center">
                TRANSPORTE ESPECIAL
              </h3>
              <p class="font-secondary">
                Sistema de Transporte Especial voltado ao melhor conforto das pessoas com deficiência ou mobilidade reduzida. Informações:
                USP LEGAL: 3091-2939 / Guarda Universitária (atendimento): 3091-4222
              </p>
            </div>
          </div>
        </div>
      </article>

      <footer class="font-secondary color--black-75 mdl-mega-footer mdl-color-text--white">
        <div class="mdl-mega-footer--top-section">
          <div class="mdl-mega-footer--left-section">
            <!--
              <a class="color-text--inherit typography--no-decoration" href="https://www.facebook.com/events/475208536148099" target="_blank">
                Mais informações
                <img class="footer-icon" src="https://www.gstatic.com/images/icons/material/system/2x/post_facebook_white_48dp.png" />
              </a>
            -->
          </div>
          <div class="mdl-mega-footer--right-section">
            <a class="color-text--inherit typography--no-decoration" href="#welcome">
              Voltar ao topo
              <i class="typography--vertical-align-middle material-icons">expand_less</i>
            </a>
          </div>
        </div>

        <div class="mdl-mega-footer--middle-section mdl-typography--text-center">
          <div>
            <p class="font-primary mdl-typography--text-uppercase mdl-typography--title">Apoio:</p>
            <a class="color-text--inherit typography--no-decoration" href="https://www.ime.usp.br/" target="_blank">
              <img class="footer-icon-big" src="images/supporters/ime-logo.png" />
            </a>
          </div>
          <div>
            <p class="font-primary mdl-typography--text-uppercase mdl-typography--title">Patrocínio:</p>
            <!--
              <a class="color-text--inherit typography--no-decoration" href="https://www.ime.usp.br/" target="_blank">
                <img class="footer-icon-big" src="images/sponsors/logo.png" />
              </a>
              &nbsp;&nbsp;&nbsp;
            -->
            <img class="footer-icon-big" src="images/sponsors/4linux.png" />
          </div>
        </div>

        <div class="mdl-mega-footer--bottom-section opacity-50">
          <p class="mdl-typography--caption">Web designers:
            <a class="color-text--inherit" href="https://linux.ime.usp.br/~vitorsrg/" target="_blank">
              Vitor SRG
            </a>
            and
            <a class="color-text--inherit" href="https://gitlab.com/pedroteosousa" target="_blank">
              Pedro Sousa
            </a>
          </p>
          <p class="mdl-typography--caption">
            Powered by
            <a class="color-text--inherit" href="https://getmdl.io/" target="_blank">
              MDL
            </a>
          </p>
        </div>

      </footer>

    </section>

    <canvas id="back-canvas"><canvas>
  </div>
</body>

</html>
